.version.architecture_phone /* version checker */
{
	color: #0000FA;
	background-color: #B9C8D8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7934065934096px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu23132
{
	width: 0.01px;
}

#u23132
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu23098
{
	z-index: 12;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 46px;
}

#u23099
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23100
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23100:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23100.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23101-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23100:hover #u23101-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23100.MuseMenuActive #u23101-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23100:hover #u23101-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23100.MuseMenuActive #u23101-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23104
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23114
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23115-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23114:hover #u23115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23114:hover #u23115-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23121
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23114:hover,#u23121:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23124-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23114.MuseMenuActive #u23115-4,#u23121:hover #u23124-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23121:hover #u23124-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23105,#u23113,#u23120,#u23106
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23107
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23108-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23121.MuseMenuActive #u23124-4,#u23107:hover #u23108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23107.MuseMenuActive #u23108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23107:hover #u23108-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23114.MuseMenuActive #u23115-4 p,#u23121.MuseMenuActive #u23124-4 p,#u23107.MuseMenuActive #u23108-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23127
{
	z-index: 43;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 288px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23127
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23127:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23127:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23128
{
	z-index: 44;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 316px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23128
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23128:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23128:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u23129
{
	z-index: 45;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 160px;
}

#u23133
{
	z-index: 4;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23135
{
	z-index: 8;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23134
{
	z-index: 6;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u23136
{
	z-index: 10;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23215
{
	z-index: 64;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23214
{
	z-index: 62;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23213
{
	z-index: 60;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23216
{
	z-index: 66;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23209
{
	z-index: 54;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23210
{
	z-index: 56;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23212
{
	z-index: 58;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23197
{
	z-index: 46;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23198
{
	z-index: 48;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23199
{
	z-index: 50;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23200
{
	z-index: 52;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

